.facts-container .facts-box h4{
	margin: 0 8px 22px;
}

header h2{
	margin-left: 5px;
	font-size: 21px;
}

footer .addr-box h3 span{
	width: 68%;
}

.welcome-container .img-wrap .r-img{
	max-width: 100%;
}

.welcome-container .img-wrap{
	float: none;
	display: block;
	margin: 20px 0 0;
}

.welcome-container .img-wrap:before {
    content: none;
}

.welcome-container .img-wrap:hover:before{
	right: 58px;
}

#testi-slider{
	width: 100%;
}

#testi-slider:before{
	content: "";
}

.facts-container .left-box h2,
.facts-container .left-box h2 span{
	font-size: 36px;
}

.flogos-container{
	text-align: center;
}

.flogos-container img{
	margin: 0 10px;
}

.quote-container .quote-frm{
	margin-bottom: 0;
	margin-top: 30px;
	padding: 20px 15px;
}

footer .addr-box{
	margin-left: 0;
}

header .header-logo{
	text-align: center;
	margin: 0 auto 15px;
	display: block;
}

header .right-colm{
	text-align: center;
}

#testi-slider.owl-carousel .owl-wrapper-outer{
	border: none;
}

.facts-section{
	height: auto;
	padding: 40px 0;
}

footer .left-colm{
	border: none;
}

footer .logo-txt{
	margin: 40px 0;
}

.banner-section{
	height: 450px;
}

.big-heading{
	font-size: 42px;
	margin: 15px 0;
	padding: 0 20px;
}

.welcome-container .big-heading{
	margin-top: 30px;
}

.big-heading span.sm{
	margin-top: -5px;
}

.counter.wd{
	min-width: 54px;
}

.facts-container .left-box{
	margin-right: 0;
	border: none;
	padding-right: 0;
	padding: 0;
}

.facts-container .left-box:before,
.facts-container .left-box:after{
	border: none;
}

.facts-container .facts-box{
	padding-top: 40px;
}

.footercta-container h2{
	font-size: 42px;
}

.quote-section{
	padding: 35px 0;
}

.quote-container .left-colm{
	padding: 0 15px;
}

.welcome-container .left-colm{
	padding-right: 15px;
}

footer .right-colm{
	padding-left: 15px;
}

footer{
	padding: 30px 0;
}

.quote-container .quote-frm .submit-btn{
	padding: 10px 20px;
}

/*---------- new ---------*/

.navbar-default .navbar-toggle{
	background-color: transparent;
	border: none !important;
	margin-top: 38px;
	margin-bottom: 10px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #4178cb;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus{
	background-color: transparent;
}

.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #ffb922;
}

.navbar-toggle .icon-bar {
    border-radius: 0;
    height: 3px;
    width: 28px;
}

.banner-section{
	height: auto;
}


.navbar-right{
	float: left;
	/* margin-left: -26px; */
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header .navbar-right{
	/* margin-top: -30px; */
}

header.sticky .navbar-right{
	margin-top: -51px;
}

header{
	padding-bottom: 0;
}

.welcome-container .left-img{
	width: 100%;
}

.welcome-container .right-img,
.welcome-container .left-colm:hover .right-img{
	left: 10%;
}

.welcome-container .content-heading br{
	display: none;
}

.services-container .service-box{
	width: 100%;
	margin-right: 15px;
	padding: 30px;
	min-height: auto;
}

.services-container .service-box img{
	width: 62px;
}

.services-container .service-box h3{
	padding-top: 17px;
}

.facts-container .left-box{
	padding-right: 36px;
}

.quote-container .left-colm{
	padding: 0 15px;
}

header .navbar-default .navbar-nav > li > a{
	padding: 20px 7px;
	font-size: 16px;
}

header .menu-right{
	display: none;
}

.banner-container .bann-content h1 br{
	display: none;
}

.projects-container .project-box{
	width: 100%;
	height: 240px;
}

header .call-btn{
	font-family: Poppins-M;
	font-size: 21px;
	color: #0068c9;
	
	display: block;
	position: absolute;
	right: 20px;
	top: 0;
	margin: 0;
}

header.sticky {
    padding: 13px 0;
}

header.sticky .navbar-default .navbar-toggle{
	margin-bottom: 0;
	margin-top: 26px;
}

.welcome-container .since-img{
	margin-top: 25px;
	width: 100%;
}

.banner-container .bann-content h1{
	text-shadow: 2px 2px 2px #000;
}

.banner-container .bann-content{
	padding-top: 220px;
	padding-bottom: 25px;
}

.services-container .service-box h3{
	width: 70%;
}

/*------ new ------*/

header .navbar-brand > img {
    height: 62px;
    margin-top: -15px;
}


header.sticky .navbar-brand > img {
    height: 62px;
    margin-top: -24px;
}



